{
	"format_version": "1.8.0",
	"animations": {
		"animation.monkey.walk": {
			"loop": true,
			"anim_time_update": "query.modified_distance_moved",
			"bones": {
				"body": {
					"rotation": [0, 0, "Math.cos(query.anim_time * 38.17)  * -3"],
					"position": [0, "1+Math.cos(query.anim_time * 76.34)  * -0.5", 0]
				},
				"leg0": {
					"rotation": ["Math.cos(query.anim_time * 38.17)  * 60 +15", 0, 0]
				},
				"knee0": {
					"rotation": ["Math.cos(query.anim_time * 38.17)  * 30 -15", 0, 0]
				},
				"foot0": {
					"rotation": [0, 0, 0]
				},
				"knee1": {
					"rotation": ["Math.cos(query.anim_time * 38.17)  * -30 -15", 0, 0]
				},
				"foot1": {
					"rotation": [0, 0, 0]
				},
				"arm0": {
					"rotation": [-35, "-50+Math.cos(query.anim_time * 38.17)  * 30", 0]
				},
				"elbow2": {
					"rotation": [0, 0, "55+Math.cos(query.anim_time * 38.17)  * 50"]
				},
				"arm1": {
					"rotation": [-35, "50+Math.cos(query.anim_time * 38.17)  * 30", 0]
				},
				"elbow1": {
					"rotation": [0, 0, "-55+Math.cos(query.anim_time * 38.17)  * 50"]
				},
				"leg1": {
					"rotation": ["Math.cos(query.anim_time * 38.17)  * 60 +15", 0, 0]
				}
			}
		},
		"animation.monkey.idle": {
			"loop": true,
			"bones": {
				"tail": {
					"rotation": ["Math.cos(query.anim_time * 100)  * 10 +20", 0, 0]
				},
				"tail0": {
					"rotation": ["Math.cos(query.anim_time * 100)  * 10", 0, 0]
				},
				"tail1": {
					"rotation": ["Math.cos(query.anim_time * 100)  * 10", 0, 0]
				},
				"tail2": {
					"rotation": ["Math.sin(query.anim_time * 100)  * 10", 0, 0]
				},
				"tail3": {
					"rotation": ["Math.sin(query.anim_time * 100)  * 10", 0, 0]
				}
			}
		}
	}
}